[fxruby-users] [ANN] FXRuby 1.6.7 Now Available

Lyle Johnson lyle.johnson at gmail.com
Sat Mar 31 12:40:44 EDT 2007


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

All,

FXRuby version 1.6.7 is now available for download from this page:

	http://rubyforge.org/frs/?group_id=300&release_id=10778

This is a minor update; the main reason for this release is to  
provide a binary that's built against FOX 1.6.25, which has some  
important bug fixes. Note that if you're building FXRuby from source,  
you should be using FOX 1.6.16 or later due to some important changes  
made in that release of FOX.

For a summary of the changes in this release of FXRuby, please see  
this page:

	http://www.fxruby.org/doc/changes.html

As usual, the code is provided as a Win32 installer or a binary Gem  
(both compatible with the latest One-Click Installer for Ruby), as a  
source gem, and as a source tarball. For instructions on compiling  
FXRuby from source, please see:

	http://www.fxruby.org/doc/build.html

And as always, the FXRuby home page is here:

	http://www.fxruby.org

Enjoy,

Lyle

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (Darwin)

iD8DBQFGDo8NFXV/hD6oMd0RAkabAJ9O7T3YAGaywsubrDNTOSV3pGP5NACdHEAn
V5TjrS5dT9xi8ZKfLwvzoNQ=
=cOHg
-----END PGP SIGNATURE-----


More information about the fxruby-users mailing list